var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":62,"id":17858,"methods":[{"el":52,"sc":5,"sl":41},{"el":60,"sc":5,"sl":54}],"name":"TestBasicAuthCache","sl":39}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_2402":{"methods":[{"sl":54}],"name":"testGetKey","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":58},{"sl":59}]},"test_2689":{"methods":[{"sl":54}],"name":"testGetKey","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":58},{"sl":59}]},"test_2712":{"methods":[{"sl":41}],"name":"testBasics","pass":true,"statements":[{"sl":43},{"sl":44},{"sl":45},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":51}]},"test_2766":{"methods":[{"sl":41}],"name":"testBasics","pass":true,"statements":[{"sl":43},{"sl":44},{"sl":45},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":51}]},"test_3052":{"methods":[{"sl":41}],"name":"testBasics","pass":true,"statements":[{"sl":43},{"sl":44},{"sl":45},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":51}]},"test_3640":{"methods":[{"sl":54}],"name":"testGetKey","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":58},{"sl":59}]},"test_3664":{"methods":[{"sl":54}],"name":"testGetKey","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":58},{"sl":59}]},"test_3781":{"methods":[{"sl":41}],"name":"testBasics","pass":true,"statements":[{"sl":43},{"sl":44},{"sl":45},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":51}]},"test_776":{"methods":[{"sl":54}],"name":"testGetKey","pass":true,"statements":[{"sl":56},{"sl":57},{"sl":58},{"sl":59}]},"test_866":{"methods":[{"sl":41}],"name":"testBasics","pass":true,"statements":[{"sl":43},{"sl":44},{"sl":45},{"sl":46},{"sl":47},{"sl":48},{"sl":49},{"sl":50},{"sl":51}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [866, 2766, 3781, 3052, 2712], [], [866, 2766, 3781, 3052, 2712], [866, 2766, 3781, 3052, 2712], [866, 2766, 3781, 3052, 2712], [866, 2766, 3781, 3052, 2712], [866, 2766, 3781, 3052, 2712], [866, 2766, 3781, 3052, 2712], [866, 2766, 3781, 3052, 2712], [866, 2766, 3781, 3052, 2712], [866, 2766, 3781, 3052, 2712], [], [], [2402, 3664, 3640, 776, 2689], [], [2402, 3664, 3640, 776, 2689], [2402, 3664, 3640, 776, 2689], [2402, 3664, 3640, 776, 2689], [2402, 3664, 3640, 776, 2689], [], [], []]
